Modify

Opened 6 years ago

Closed 4 years ago

Last modified 4 years ago

#10654 closed defect (fixed)

DarkIce not compiled with Ogg Vorbis support

Reported by: simon.tretter@… Owned by: developers
Priority: normal Milestone: Barrier Breaker 14.07
Component: packages Version: Trunk
Keywords: Cc:

Description

Aside from the fact that DarkIce dependencies (like libmp3lame) are not built by default, manually building them also does not work for me.
Although i have libvorbis, gst-mod-ogg and gst-mod-vorbis, Darkice still complains when trying to connect:

DarkIce: DarkIce.cpp:599: DarkIce not compiled with Ogg Vorbis support, thus can't Ogg Vorbis stream: icecast2-0 [0]

Attachments (0)

Change History (2)

comment:1 Changed 4 years ago by hauke

  • Resolution set to fixed
  • Status changed from new to closed

This should be fixed in r39658 and r39666.

comment:2 Changed 4 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.